# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('roleplays', '0014_add_default_for_roleplay_step_duration_field'),
    ]

    operations = [
        migrations.AlterField(
            model_name='criterion',
            name='is_assessing',
            field=models.BooleanField(default=False, verbose_name='assessing'),
        ),
        migrations.AlterField(
            model_name='roleplay',
            name='are_criteria_ratings_editable',
            field=models.BooleanField(default=True, verbose_name='are criteria ratings editable?'),
        ),
        migrations.AlterField(
            model_name='roleplay',
            name='criteria_rating_scale',
            field=models.PositiveIntegerField(default=2, verbose_name='number of steps for quantitative criteria rating'),
        ),
        migrations.AlterField(
            model_name='roleplay',
            name='is_assessing',
            field=models.BooleanField(default=False, verbose_name='assessing'),
        ),
    ]
